.product-name a {
  color: #372f26 !important;
}

th.product-subtotal,
th.product-quantity,
th.product-price,
th.product-name {
  opacity: 1 !important;
  color: #372f26 !important;
  font-size: 20px !important;
  font-weight: 700 !important;
}

/* ______________________ */
.checkout.woocommerce-checkout h3 {
  margin-bottom: 24px;
  line-height: 1.3 !important;
}
